# Uses of Class
com.logicaldoc.core.task.TaskScheduling

Packages that use TaskScheduling
Package
Description
com.logicaldoc.core.task
API to define the basics for the scheduled tasks that are long-running operations you can schedule in several ways

## Uses of TaskScheduling in com.logicaldoc.core.task

Methods in com.logicaldoc.core.task that return TaskScheduling
Modifier and Type
Method
Description
`TaskScheduling`
Task.`getScheduling()`
Scheduling policies